open Dash.NET.Suave
open Dash.NET.DCC
open Dash.NET
open Plotly.NET


let layout = Markdown.markdown "markdown" [Markdown.Attr.children $"

    # This is an <h1> tag

    ## This is an <h2> tag

    ###### This is an <h6> tag"]

[<EntryPoint>]
let main args =
    DashApp.initDefault()
    |> DashApp.withLayout layout
    |> DashApp.run args